QLTS_DHKH - Lap trinh #3843

Danh muc khach hang
28/03/2023 11:50 - D3 Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

28/03/2023

100%
0.00 hour
0.00 hour

Description

- B&i hét tir khach hang >-déi-tong

DaGi tén va bé 1 sé trudng nhu trong anh
clipboard-202303281150-qqgbat.png

History

#1 - 29/03/2023 13:46 - Anonymous
- % Done changed from 0 to 100

#2 - 29/03/2023 16:27 - B4 Kién Trung

- Status changed from Tao mdi to Bong

#3 - 07/04/2023 08:48 - P6 Kién Trung

- Status changed from Béng to Phan hoi

#4 - 07/04/2023 08:48 - P6 Kién Trung
- % Done changed from 100 to 0

#5 - 09/04/2023 01:21 - Anonymous
- % Done changed from 0 to 100

#6 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Phdn héi to Bong
